Security Enhanced Linux Reference Policy

# Layer: services

## Module: likewise

Interfaces Templates

### Description:

Likewise Active Directory support for UNIX.

### Interfaces:

likewise_admin( domain , role )

##### Summary

All of the rules required to administrate an likewise environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

likewise_stream_connect_lsassd( domain )

##### Summary

Connect to lsassd with a unix domain stream socket.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return

### Templates:

likewise_domain_template( userdomain_prefix )

##### Summary

The template to define a likewise domain.

##### Parameters

Parameter: | Description:
--- | ---
userdomain_prefix | The type of daemon to be used.

Return